Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#76 10-12-2016 14:34:14

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 3.16.0-4-amd64 - 3.16.39-1
(G)UI : gnome 1:3.14+3
Inscription : 21-10-2008

Re : [Résolu] Nvidia Optimus DFLinux / HandyLinux

Dans le tuto du wiki ?
Je préfère y mettre un lien vers ce post en indiquant
Pour handylinux voir sur le forum ici :

"Théo et Adama te rappellent pourquoi Zyed et Bouna couraient…"
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#77 10-12-2016 14:35:27

Strato
Membre
Distrib. : HandyLinux-2.5 = Debian 8.6 (jessie)
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE
Inscription : 11-10-2016

Re : [Résolu] Nvidia Optimus DFLinux / HandyLinux

Ok, super !!! pile dans les temps, mise à part que commencé à saturer je doit bouger smile woohoo.gifyes.gifmerci.gif nous avons finalement réussi, spécifier les server xorg et les entêtes du kernel je comprend pas trop pour le moment, mais j'en sais déjà plus qu'avant tongue

La suite avec Stretch car d'autre question se poserons probablement à sa sortie en Stable ... lol

“Quand je vois ce que je vois et que j'entends ce que j'entends, je suis bien content de penser ce que je pense.” Fernand Raynaud

Hors ligne

#78 10-12-2016 14:40:05

PengouinPdt
Adhérent(e)
Lieu : 47 - France
Distrib. : Sid
Noyau : Linux 4.9.0-2-amd64
(G)UI : XFCE
Inscription : 09-02-2011
Site Web

Re : [Résolu] Nvidia Optimus DFLinux / HandyLinux

@smolski: tu crois qu'un petit laïus ne serait pas + adéquat ... ok, pas de pb tongue

@strato: sincérement, je te remercie beaucoup de ta coopération. Tu as été patient ... et nous y sommes enfin arrivés !
Pour le reste, "qui vivra, verra" wink

Hors ligne

#79 10-12-2016 14:42:03

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch
Noyau : Linux 4.9.0-3-amd64
(G)UI : Mate 1.16
Inscription : 11-03-2016

Re : [Résolu] Nvidia Optimus DFLinux / HandyLinux

A mon avis le problème vient juste du fait que les paquets recommandés ne sont pas installés automatiquement sur HL alors qu'ils le sont pour ceux qui avaient testé le tuto, comme Strato avec DFLinux qui installe les paquets recommandés.
il suffit de rajouter ces deux paquets dans la ligne d'installation pour que ça fonctionne pour tout le monde non ?
Car finalement ce qu'il en ressort c'est qu'ils sont nécessaires je crois pour que ça marche ?

Dernière modification par chalu (10-12-2016 14:43:27)

Hors ligne

#80 10-12-2016 14:45:43

PengouinPdt
Adhérent(e)
Lieu : 47 - France
Distrib. : Sid
Noyau : Linux 4.9.0-2-amd64
(G)UI : XFCE
Inscription : 09-02-2011
Site Web

Re : [Résolu] Nvidia Optimus DFLinux / HandyLinux

chalu a écrit :

A mon avis le problème vient juste du fait que les paquets recommandés ne sont pas installés automatiquement sur HL alors qu'ils le sont pour ceux qui avaient testé le tuto, comme Strato avec DFLinux qui installe les paquets recommandés.


Ca semble expliquer le problème

chalu a écrit :

il suffit de rajouter ces deux paquets dans la ligne d'installation pour que ça fonctionne pour tout le monde non ?
Car finalement ce qu'il en ressort c'est qu'ils sont nécessaires je crois pour que ça marche ?



Oui, c'est cela - il semble bien nécessaire, pour HL 2.5 - de rajouter "xserver-xorg-video-nvidia" et "linux-headers-$(uname -r)" ...

Des tests réalisés, grâce à Strato, c'est la conclusion à laquelle arriver wink

----

Bon, dans l'immédiat, je vais faire un break, et je reprendrais avec les idées un peu plus claires pour pouvoir modifier le wiki dans le sens le + profitable ...

Dernière modification par PengouinPdt (10-12-2016 14:47:53)

Hors ligne

#81 10-12-2016 14:48:25

Strato
Membre
Distrib. : HandyLinux-2.5 = Debian 8.6 (jessie)
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE
Inscription : 11-10-2016

Re : [Résolu] Nvidia Optimus DFLinux / HandyLinux

PengouinPdt a écrit :

Bon, est-ce que tout le monde est ok, pour le rajout d'information relatif à HL afin de spécifier ce qu'il y a lieu ?!


smolski a écrit :

un lien vers ce post en indiquant
Pour handylinux voir sur le forum ici :


Comme vous le sentez je ne voit pas d'objection à chaque solution...
En fait pour que cela fonctionne avec HandyLinux il faut simplement suivre le Wiki et au moment de Installation de Bumblebee / Bumblebee avec 'nvidia' utiliser =>

apt-get install nvidia-kernel-dkms nvidia-xconfig nvidia-settings nvidia-vdpau-driver vdpau-va-driver mesa-utils bumblebee-nvidia primus xserver-xorg-video-nvidia linux-headers-$(uname -r)


Ce qui en fait permet de rajouter "xserver-xorg-video-nvidia linux-headers-$(uname -r)" à la commande du wiki...

Est-ce que c'est bien ça ? smile


“Quand je vois ce que je vois et que j'entends ce que j'entends, je suis bien content de penser ce que je pense.” Fernand Raynaud

Hors ligne

#82 10-12-2016 15:11:26

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch
Noyau : Linux 4.9.0-3-amd64
(G)UI : Mate 1.16
Inscription : 11-03-2016

Re : [Résolu] Nvidia Optimus DFLinux / HandyLinux

@PengouinPdt : ces deux paquets sont nécessaires pour que ça fonctionne sur Debian
Si l'utilisateur d'une Debian a suivi le tuto du wiki DF qui explique comment modifier la Configuration pour ne pas installer les paquets recommandés et ainsi moins charger le PC il aura les mêmes soucis que Strato.
Et si l'un des deux paquets est déjà installé, ça ne fera pas planter. On aura juste l'info qu'il est sur le systeme avec  la version la plus récente smile

Dernière modification par chalu (10-12-2016 15:14:44)

Hors ligne

#83 10-12-2016 16:05:57

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 3.16.0-4-amd64 - 3.16.39-1
(G)UI : gnome 1:3.14+3
Inscription : 21-10-2008

Re : [Résolu] Nvidia Optimus DFLinux / HandyLinux

Alors mettre tout ça au clair dans le tuto devrait le faire, effectivement.

"Théo et Adama te rappellent pourquoi Zyed et Bouna couraient…"
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#84 10-12-2016 16:44:09

PengouinPdt
Adhérent(e)
Lieu : 47 - France
Distrib. : Sid
Noyau : Linux 4.9.0-2-amd64
(G)UI : XFCE
Inscription : 09-02-2011
Site Web

Re : [Résolu] Nvidia Optimus DFLinux / HandyLinux

A la rigueur pour simplifier, je vote pour qu'on rajoute les deux paquets tout simplement à la commande pour Jessie wink
Comme ça, si pour une raison ou l'autre, il manque sur le système, ils seront installés de fait ... et s'ils le sont, y'aura pas de pb !

Dernière modification par PengouinPdt (10-12-2016 16:45:06)

Hors ligne

#85 10-12-2016 17:14:31

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch
Noyau : Linux 4.9.0-3-amd64
(G)UI : Mate 1.16
Inscription : 11-03-2016

Re : [Résolu] Nvidia Optimus DFLinux / HandyLinux

oui ça me parait le plus simple smile

Hors ligne

#86 10-12-2016 17:36:10

PengouinPdt
Adhérent(e)
Lieu : 47 - France
Distrib. : Sid
Noyau : Linux 4.9.0-2-amd64
(G)UI : XFCE
Inscription : 09-02-2011
Site Web

Re : [Résolu] Nvidia Optimus DFLinux / HandyLinux

Modification faite ! wink

Hors ligne

#87 10-12-2016 17:57:29

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 3.16.0-4-amd64 - 3.16.39-1
(G)UI : gnome 1:3.14+3
Inscription : 21-10-2008

Re : [Résolu] Nvidia Optimus DFLinux / HandyLinux

Il y a un problème sur le tuto, tout le début de l'ancien tuto a été éffacé !
C'est volontaire ?
Parce qu'il me semblait plutôt bien foutu en lui-même... smile

Edit :
Si c'est une fausse manip, j'en ai fait une sauvegarde. smile

Dernière modification par smolski (10-12-2016 18:20:25)


"Théo et Adama te rappellent pourquoi Zyed et Bouna couraient…"
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#88 10-12-2016 18:20:44

PengouinPdt
Adhérent(e)
Lieu : 47 - France
Distrib. : Sid
Noyau : Linux 4.9.0-2-amd64
(G)UI : XFCE
Inscription : 09-02-2011
Site Web

Re : [Résolu] Nvidia Optimus DFLinux / HandyLinux

NON ! Aucunèment ... une (ho|e)rreur de manipulation ...
Faut que je m'en aille ... tu veux bien le rectifier, stp ...
MErci d'avance.

Hors ligne

#89 10-12-2016 19:05:00

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : [Résolu] Nvidia Optimus DFLinux / HandyLinux

Strato a écrit :

spécifier les server xorg et les entêtes du kernel je comprend pas trop pour le moment, mais j'en sais déjà plus qu'avant tongue

La suite avec Stretch car d'autre question se poserons probablement à sa sortie en Stable ... lol


@Strato
non la commande est universelle , avec dkms (pour compiler ton noyau ) tu va chercher la version actuelle du noyau de ta debian
donc quelque soit la version du noyau ou de ta debian tu ira chercher le bon driver (le sources.list ) et le bon kernel (linux-headers-$(uname -r) ) .

pour les dépendances tu prends ton paquet bumblebee-nvidia (propriétés => dependences ) et tu vois qu il dépend de nvidia-driver

Dernière modification par robert2a (10-12-2016 19:09:38)

Hors ligne

#90 10-12-2016 22:31:16

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 3.16.0-4-amd64 - 3.16.39-1
(G)UI : gnome 1:3.14+3
Inscription : 21-10-2008

Re : [Résolu] Nvidia Optimus DFLinux / HandyLinux

Voilà, c'est récupéré, toutefois il y a cette partie aussi d'une autre page de modification dont je me demande si nous ne devrions pas la considérer comme plus actuelle que l'installation du tuto actuellement remis en place ?

⇒ Pour installer Bumblebee et fonctionner avec le pilote libre 'nouveau' :
<code root>apt-get install bumblebee-nvidia primus nvidia-kernel-dkms nvidia-xconfig nvidia-settings nvidia-vdpau-driver vdpau-va-driver mesa-utils xserver-xorg-video-nvidia linux-headers-$(uname -r)</code>
Toutefois installer de préférence la version des dépôts backports de jessie : \\
<code root> apt-get install -t jessie-backports bumblebee-nvidia primus nvidia-kernel-dkms nvidia-xconfig nvidia-settings nvidia-vdpau-driver vdpau-va-driver mesa-utils xserver-xorg-video-nvidia linux-headers-$(uname -r)</code>


Comme nous le constatons ici, la sauvegarde du wiki est essentielle pour un wiki ouvert à tous comme nous le souhaitons sur df, pas de problème, rien ne se perd...

Amitié, Jojo la cerise...


"Théo et Adama te rappellent pourquoi Zyed et Bouna couraient…"
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#91 13-12-2016 22:37:53

Strato
Membre
Distrib. : HandyLinux-2.5 = Debian 8.6 (jessie)
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE
Inscription : 11-10-2016

Re : [Résolu] Nvidia Optimus DFLinux / HandyLinux

Content que nous soyons arrivé à bout smile Il me reste une petite question ... Le paquet "Virtualgl" se retrouve dans : synaptic/Etat/Installés (locaux ou obsolètes).
Est-ce normal et faut-il dans ce cas faire attention à ne pas supprimer le paquet ou cela signifie que le paquet n'a pas d'incidence sur le reste et peut-être supprimé ?

Dernière modification par Strato (13-12-2016 22:38:25)


“Quand je vois ce que je vois et que j'entends ce que j'entends, je suis bien content de penser ce que je pense.” Fernand Raynaud

Hors ligne

#92 13-12-2016 22:54:03

PengouinPdt
Adhérent(e)
Lieu : 47 - France
Distrib. : Sid
Noyau : Linux 4.9.0-2-amd64
(G)UI : XFCE
Inscription : 09-02-2011
Site Web

Re : [Résolu] Nvidia Optimus DFLinux / HandyLinux

Ne pas le supprimer car il est nécessaire au bon fonctionnement ...  d'optirun. Il assure la "liaison" vidéo 3D, et s'occupe très bien de l'accélération graphique 3D. Les applications OpenGL l'utilisent. cf la page du projet.
Et, il est ainsi noté, car installé localement à la main wink
Donc, oui, normal !

Dernière modification par PengouinPdt (13-12-2016 23:03:05)

Hors ligne

#93 13-12-2016 22:57:34

Strato
Membre
Distrib. : HandyLinux-2.5 = Debian 8.6 (jessie)
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE
Inscription : 11-10-2016

Re : [Résolu] Nvidia Optimus DFLinux / HandyLinux

OK merci.gif pour cette précision

“Quand je vois ce que je vois et que j'entends ce que j'entends, je suis bien content de penser ce que je pense.” Fernand Raynaud

Hors ligne

#94 15-12-2016 01:11:24

Strato
Membre
Distrib. : HandyLinux-2.5 = Debian 8.6 (jessie)
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE
Inscription : 11-10-2016

Re : [Résolu] Nvidia Optimus DFLinux / HandyLinux

Mes pérégrinations m'ont amené à faire une installation de Debian avec Mate et donc à réinstaller l'outil optirun. Et j'y suis parvenue, mais tant que c'est chaud j'en profite pour vous faire un ptit compte-rendu résumé tongue

Ma connexion wifi se faisant avec un driver non-free j'ai du installer  debian-live-8.6.0-amd64-mate-desktop+nonfree.iso ce qui semble m'avoir installé des truc d'Nvidia (contrairement à DFLinux j'ai l’impression) car j'ai ceci :

apt-get remove --purge nvidia-*


Note, selecting 'nvidia-modprobe' for regex 'nvidia-*'
Note, selecting 'nvidia-304' for regex 'nvidia-*'
Note, selecting 'nvidia-current-updates' for regex 'nvidia-*'
Note, selecting 'libgl1-nvidia-legacy-304xx-glx' for regex 'nvidia-*'
Note, selecting 'nvidia-kernel-amd64' for regex 'nvidia-*'
Note, selecting 'nvidia-310' for regex 'nvidia-*'
Note, selecting 'nvidia-313' for regex 'nvidia-*'
Note, selecting 'nvidia-319' for regex 'nvidia-*'
Note, selecting 'nvidia-nsight' for regex 'nvidia-*'
Note, selecting 'nvidia-support' for regex 'nvidia-*'
Note, selecting 'nvidia-325' for regex 'nvidia-*'
Note, selecting 'libgl1-nvidia-legacy-96xx-glx' for regex 'nvidia-*'
Note, selecting 'nvidia-331' for regex 'nvidia-*'
Note, selecting 'nvidia-334' for regex 'nvidia-*'
Note, selecting 'nvidia-337' for regex 'nvidia-*'
Note, selecting 'nvidia-cg-toolkit' for regex 'nvidia-*'
Note, selecting 'nvidia-340' for regex 'nvidia-*'
Note, selecting 'nvidia-343' for regex 'nvidia-*'
Note, selecting 'nvidia-cuda-debugger' for regex 'nvidia-*'
Note, selecting 'nvidia-driver-binary' for regex 'nvidia-*'
Note, selecting 'libnvidia-fbc1' for regex 'nvidia-*'
Note, selecting 'nvidia-opencl-icd' for regex 'nvidia-*'
Note, selecting 'bumblebee-nvidia' for regex 'nvidia-*'
Note, selecting 'libgl1-nvidia-glx-any' for regex 'nvidia-*'
Note, selecting 'nvidia-cuda-toolkit' for regex 'nvidia-*'
Note, selecting 'nvidia-opencl-dev' for regex 'nvidia-*'
Note, selecting 'nvidia-legacy-304xx-kernel-dkms' for regex 'nvidia-*'
Note, selecting 'libgl1-nvidia-legacy-304xx-glx-i386' for regex 'nvidia-*'
Note, selecting 'nvidia-opencl-profiler' for regex 'nvidia-*'
Note, selecting 'nvidia-310-updates' for regex 'nvidia-*'
Note, selecting 'nvidia-glx-legacy-96xx' for regex 'nvidia-*'
Note, selecting 'nvidia-kernel-2.6-amd64' for regex 'nvidia-*'
Note, selecting 'libgl1-nvidia-glx-304.131' for regex 'nvidia-*'
Note, selecting 'libnvidia-compiler' for regex 'nvidia-*'
Note, selecting 'mate-sensors-applet-nvidia' for regex 'nvidia-*'
Note, selecting 'nvidia-319-updates' for regex 'nvidia-*'
Note, selecting 'libnvidia-ifr1' for regex 'nvidia-*'
Note, selecting 'nvidia-alternative--kmod-alias' for regex 'nvidia-*'
Note, selecting 'nvidia-texture-tools' for regex 'nvidia-*'
Note, selecting 'libgl1-nvidia-glx' for regex 'nvidia-*'
Note, selecting 'nvidia-kernel-dkms' for regex 'nvidia-*'
Note, selecting 'nvidia-legacy-304xx-driver' for regex 'nvidia-*'
Note, selecting 'nvidia-va-driver' for regex 'nvidia-*'
Note, selecting 'xserver-xorg-video-nvidia-legacy-304xx' for regex 'nvidia-*'
Note, selecting 'nvidia-337-updates' for regex 'nvidia-*'
Note, selecting 'nvidia-cuda-profiler' for regex 'nvidia-*'
Note, selecting 'nvidia-current' for regex 'nvidia-*'
Note, selecting 'nvidia-legacy-304xx-kernel-source' for regex 'nvidia-*'
Note, selecting 'xserver-xorg-video-nvidia-any' for regex 'nvidia-*'
Note, selecting 'libgles1-nvidia' for regex 'nvidia-*'
Note, selecting 'nvidia-opencl-icd-ia32' for regex 'nvidia-*'
Note, selecting 'nvidia-glx-legacy-173xx' for regex 'nvidia-*'
Note, selecting 'nvidia-libopencl1-dev' for regex 'nvidia-*'
Note, selecting 'libgl1-nvidia-glx-ia32-any' for regex 'nvidia-*'
Note, selecting 'libnvidia-ml1' for regex 'nvidia-*'
Note, selecting 'nvidia-experimental-304' for regex 'nvidia-*'
Note, selecting 'nvidia-vdpau-driver-ia32' for regex 'nvidia-*'
Note, selecting 'nvidia-glx-legacy-71xx' for regex 'nvidia-*'
Note, selecting 'nvidia-experimental-310' for regex 'nvidia-*'
Note, selecting 'nvidia-alternative-legacy-173xx' for regex 'nvidia-*'
Note, selecting 'nvidia-experimental-313' for regex 'nvidia-*'
Note, selecting 'nvidia-experimental-319' for regex 'nvidia-*'
Note, selecting 'boinc-nvidia-cuda' for regex 'nvidia-*'
Note, selecting 'nvidia-experimental-325' for regex 'nvidia-*'
Note, selecting 'glx-alternative-nvidia' for regex 'nvidia-*'
Note, selecting 'nvidia-legacy-304xx-kernel-304.131' for regex 'nvidia-*'
Note, selecting 'nvidia-vdpau-driver' for regex 'nvidia-*'
Note, selecting 'nvidia-driver-bin' for regex 'nvidia-*'
Note, selecting 'nvidia-kernel-common' for regex 'nvidia-*'
Note, selecting 'nvidia-experimental-331' for regex 'nvidia-*'
Note, selecting 'nvidia-experimental-334' for regex 'nvidia-*'
Note, selecting 'nvidia-experimental-337' for regex 'nvidia-*'
Note, selecting 'nvidia-cuda-dev' for regex 'nvidia-*'
Note, selecting 'libnvidia-compiler-340.96' for regex 'nvidia-*'
Note, selecting 'nvidia-kernel-3.16.0-4-amd64' for regex 'nvidia-*'
Note, selecting 'nvidia-settings-legacy-304xx' for regex 'nvidia-*'
Note, selecting 'nvidia-experimental-340' for regex 'nvidia-*'
Note, selecting 'nvidia-experimental-343' for regex 'nvidia-*'
Note, selecting 'nvidia-304-updates' for regex 'nvidia-*'
Note, selecting 'nvidia-profiler' for regex 'nvidia-*'
Note, selecting 'nvidia-settings-legacy-173xx' for regex 'nvidia-*'
Note, selecting 'nvidia-173' for regex 'nvidia-*'
Note, selecting 'nvidia-313-updates' for regex 'nvidia-*'
Note, selecting 'nvidia-glx-any' for regex 'nvidia-*'
Note, selecting 'nvidia-smi' for regex 'nvidia-*'
Note, selecting 'nvidia-legacy-304xx-alternative' for regex 'nvidia-*'
Note, selecting 'libnvidia-compiler-ia32' for regex 'nvidia-*'
Note, selecting 'libgl1-nvidia-alternatives' for regex 'nvidia-*'
Note, selecting 'libglx-nvidia-alternatives' for regex 'nvidia-*'
Note, selecting 'libnvidia-eglcore' for regex 'nvidia-*'
Note, selecting 'nvidia-glx-legacy-71xx-dev' for regex 'nvidia-*'
Note, selecting 'nvidia-331-updates' for regex 'nvidia-*'
Note, selecting 'nvidia-detect' for regex 'nvidia-*'
Le paquet « nvidia-glx-ia32 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-libvdpau1-ia32 » n'est pas installé, et ne peut donc être supprimé
Le paquet « mate-sensors-applet-nvidia » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgl1-nvidia-alternatives » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-glx-dev » n'est pas installé, et ne peut donc être supprimé
Note, selecting 'libnvtt-bin' instead of 'nvidia-texture-tools'
Le paquet « nvidia-libopencl1-dev » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-current » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-current-updates » n'est pas installé, et ne peut donc être supprimé
Note, selecting 'vdpau-va-driver' instead of 'nvidia-va-driver'
Le paquet « nvidia-cuda-debugger » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-compute-profiler » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cuda-profiler » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-opencl-profiler » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cuda-proxy » n'est pas installé, et ne peut donc être supprimé
Note, selecting 'libgl1-nvidia-glx' instead of 'libgl1-nvidia-glx-340.96'
Le paquet « libgl1-nvidia-glx-ia32 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgl1-nvidia-glx-ia32-any » n'est pas installé, et ne peut donc être supprimé
Note, selecting 'libnvidia-compiler' instead of 'libnvidia-compiler-340.96'
Le paquet « libnvidia-compiler-ia32 » n'est pas installé, et ne peut donc être supprimé
Note, selecting 'libnvidia-eglcore' instead of 'libnvidia-eglcore-340.96'
Le paquet « libgl1-nvidia-alternatives-ia32 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libglx-nvidia-alternatives » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-settings-legacy-173xx » n'est pas installé, et ne peut donc être supprimé
Note, selecting 'nvidia-alternative' instead of 'nvidia-alternative--kmod-alias'
Le paquet « libgl1-nvidia-glx-i386 » n'est pas installé, et ne peut donc être supprimé
Note, selecting 'nvidia-driver-bin' instead of 'nvidia-driver-bin-340.96'
Le paquet « nvidia-libopencl1-ia32 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-opencl-icd-ia32 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-vdpau-driver-ia32 » n'est pas installé, et ne peut donc être supprimé
Note, selecting 'nvidia-legacy-304xx-kernel-dkms' instead of 'nvidia-legacy-304xx-kernel-304.131'
Note, selecting 'libgl1-nvidia-legacy-304xx-glx' instead of 'libgl1-nvidia-glx-304.131'
Le paquet « libxvmcnvidia1 » n'est pas installé, et ne peut donc être supprimé
Note, selecting 'nvidia-legacy-304xx-alternative' instead of 'nvidia-legacy-304xx-alternative--kmod-alias'
Le paquet « libgl1-nvidia-legacy-304xx-glx-i386 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-kernel-2.6-amd64 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-173 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-304 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-304-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-310 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-310-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-313-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-319 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-319-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-331 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-331-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-kernel-686-pae » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-kernel-486 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-driver-binary » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-304 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-310 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-313 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-313 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-319 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-325 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-325-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-325 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-331 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-334 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-334-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-334 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-337 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-337-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-337 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-340 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-340-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-340 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-343 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-343-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-343 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgl1-nvidia-legacy-173xx-glx » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgl1-nvidia-legacy-71xx-glx » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgl1-nvidia-legacy-96xx-glx » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-glx-legacy-173xx » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-glx-legacy-71xx » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-glx-legacy-96xx » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-glx-legacy-173xx-dev » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-glx-legacy-71xx-dev » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-glx-legacy-96xx-dev » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-alternative-legacy-173xx » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-alternative-legacy-96xx » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cg-dev » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cg-doc » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cg-toolkit » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cuda-dev » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cuda-doc » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cuda-gdb » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cuda-toolkit » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-nsight » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-opencl-dev » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-profiler » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-visual-profiler » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-compiler » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-encode1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-fbc1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-ifr1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cuda-mps » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-detect » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-kernel-source » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-libopencl1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-opencl-common » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-opencl-icd » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-smi » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgl1-nvidia-legacy-304xx-glx » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-304xx-alternative » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-304xx-driver » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-304xx-kernel-dkms » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-304xx-kernel-source » n'est pas installé, et ne peut donc être supprimé
Le paquet « xserver-xorg-video-nvidia-legacy-304xx » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-kernel-3.16.0-4-amd64 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-kernel-amd64 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-kernel-dummy » n'est pas installé, et ne peut donc être supprimé
Le paquet « boinc-nvidia-cuda » n'est pas installé, et ne peut donc être supprimé
Le paquet « bumblebee-nvidia » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-settings-legacy-304xx » n'est pas installé, et ne peut donc être supprimé
Les paquets suivants seront ENLEVÉS :
  fglrx-atieventsd* fglrx-control* fglrx-driver* glx-alternative-fglrx*
  glx-alternative-mesa* glx-alternative-nvidia* glx-diversions*
  libegl1-nvidia* libfglrx-amdxvba1* libgl1-fglrx-glx* libgl1-nvidia-glx*
  libgles1-nvidia* libgles2-nvidia* libnvidia-eglcore* libnvidia-ml1*
  nvidia-alternative* nvidia-driver* nvidia-driver-bin* nvidia-glx*
  nvidia-installer-cleanup* nvidia-kernel-common* nvidia-kernel-dkms*
  nvidia-modprobe* nvidia-settings* nvidia-support* nvidia-vdpau-driver*
  nvidia-xconfig* xserver-xorg-video-nvidia*
0 mis à jour, 0 nouvellement installés, 28 à enlever et 0 non mis à jour.
Après cette opération, 197 Mo d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] O
(Lecture de la base de données... 137927 fichiers et répertoires déjà installés.)
Suppression de fglrx-atieventsd (1:15.9-4~deb8u2) ...
Purge des fichiers de configuration de fglrx-atieventsd (1:15.9-4~deb8u2) ...
Suppression de fglrx-control (1:15.9-4~deb8u2) ...
Purge des fichiers de configuration de fglrx-control (1:15.9-4~deb8u2) ...
Suppression de fglrx-driver (1:15.9-4~deb8u2) ...
Purge des fichiers de configuration de fglrx-driver (1:15.9-4~deb8u2) ...
Suppression de libfglrx-amdxvba1:amd64 (1:15.9-4~deb8u2) ...
Purge des fichiers de configuration de libfglrx-amdxvba1:amd64 (1:15.9-4~deb8u2) ...
Suppression de libgl1-fglrx-glx:amd64 (1:15.9-4~deb8u2) ...
Purge des fichiers de configuration de libgl1-fglrx-glx:amd64 (1:15.9-4~deb8u2) ...
Suppression de glx-alternative-fglrx (0.5.1) ...
Purge des fichiers de configuration de glx-alternative-fglrx (0.5.1) ...
Suppression de nvidia-glx (340.96-1) ...
Suppression de nvidia-driver (340.96-1) ...
Suppression de nvidia-kernel-dkms (340.96-1) ...

-------- Uninstall Beginning --------
Module:  nvidia-current
Version: 340.96
Kernel:  3.16.0-4-amd64 (x86_64)
-------------------------------------

Status: Before uninstall, this module version was ACTIVE on this kernel.

nvidia-current.ko:
 - Uninstallation
   - Deleting from: /lib/modules/3.16.0-4-amd64/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.


nvidia-uvm.ko:
 - Uninstallation
   - Deleting from: /lib/modules/3.16.0-4-amd64/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.

depmod....

DKMS: uninstall completed.

------------------------------
Deleting module version: 340.96
completely from the DKMS tree.
------------------------------
Done.
Suppression de nvidia-kernel-common (20141201+1) ...
Purge des fichiers de configuration de nvidia-kernel-common (20141201+1) ...
update-initramfs: deferring update (trigger activated)
Suppression de nvidia-settings (340.46-2) ...
Purge des fichiers de configuration de nvidia-settings (340.46-2) ...
Suppression de libegl1-nvidia:amd64 (340.96-1) ...
Purge des fichiers de configuration de libegl1-nvidia:amd64 (340.96-1) ...
Suppression de xserver-xorg-video-nvidia (340.96-1) ...
Purge des fichiers de configuration de xserver-xorg-video-nvidia (340.96-1) ...
Suppression de libgl1-nvidia-glx:amd64 (340.96-1) ...
update-alternatives: suppression de l'alternative sélectionnée manuellement - bascule de nvidia vers le mode automatique
Purge des fichiers de configuration de libgl1-nvidia-glx:amd64 (340.96-1) ...
Suppression de libgles1-nvidia:amd64 (340.96-1) ...
Purge des fichiers de configuration de libgles1-nvidia:amd64 (340.96-1) ...
Suppression de libgles2-nvidia:amd64 (340.96-1) ...
Purge des fichiers de configuration de libgles2-nvidia:amd64 (340.96-1) ...
Suppression de libnvidia-eglcore:amd64 (340.96-1) ...
Purge des fichiers de configuration de libnvidia-eglcore:amd64 (340.96-1) ...
Suppression de nvidia-driver-bin (340.96-1) ...
Suppression de libnvidia-ml1:amd64 (340.96-1) ...
Purge des fichiers de configuration de libnvidia-ml1:amd64 (340.96-1) ...
Suppression de nvidia-xconfig (340.46-1) ...
Suppression de nvidia-vdpau-driver:amd64 (340.96-1) ...
Purge des fichiers de configuration de nvidia-vdpau-driver:amd64 (340.96-1) ...
Suppression de nvidia-support (20141201+1) ...
Purge des fichiers de configuration de nvidia-support (20141201+1) ...
Suppression de nvidia-alternative (340.96-1) ...
Purge des fichiers de configuration de nvidia-alternative (340.96-1) ...
Suppression de glx-alternative-nvidia (0.5.1) ...
Purge des fichiers de configuration de glx-alternative-nvidia (0.5.1) ...
Suppression de glx-alternative-mesa (0.5.1) ...
update-alternatives: suppression de l'alternative sélectionnée manuellement - bascule de glx vers le mode automatique
Suppression de glx-diversions (0.5.1) ...
Suppression de « détournement de /usr/lib/libGL.so.1.2.0 en /usr/lib/mesa-diverted/libGL.so.1.2.0 par glx-diversions »
Suppression de « détournement de /usr/lib/i386-linux-gnu/libGL.so.1.2.0 en /usr/lib/mesa-diverted/i386-linux-gnu/libGL.so.1.2.0 par glx-diversions »
Suppression de « détournement de /usr/lib/x86_64-linux-gnu/libGL.so.1.2.0 en /usr/lib/mesa-diverted/x86_64-linux-gnu/libGL.so.1.2.0 par glx-diversions »
Suppression de « détournement de /usr/lib/arm-linux-gnueabihf/libGL.so.1.2.0 en /usr/lib/mesa-diverted/arm-linux-gnueabihf/libGL.so.1.2.0 par glx-diversions »
Suppression de « détournement de /usr/lib/libGL.so.1.2 en /usr/lib/mesa-diverted/libGL.so.1.2 par glx-diversions »
Suppression de « détournement de /usr/lib/i386-linux-gnu/libGL.so.1.2 en /usr/lib/mesa-diverted/i386-linux-gnu/libGL.so.1.2 par glx-diversions »
Suppression de « détournement de /usr/lib/x86_64-linux-gnu/libGL.so.1.2 en /usr/lib/mesa-diverted/x86_64-linux-gnu/libGL.so.1.2 par glx-diversions »
Suppression de « détournement de /usr/lib/arm-linux-gnueabihf/libGL.so.1.2 en /usr/lib/mesa-diverted/arm-linux-gnueabihf/libGL.so.1.2 par glx-diversions »
Suppression de « détournement de /usr/lib/libGL.so.1 en /usr/lib/mesa-diverted/libGL.so.1 par glx-diversions »
Suppression de « détournement de /usr/lib/i386-linux-gnu/libGL.so.1 en /usr/lib/mesa-diverted/i386-linux-gnu/libGL.so.1 par glx-diversions »
Suppression de « détournement de /usr/lib/x86_64-linux-gnu/libGL.so.1 en /usr/lib/mesa-diverted/x86_64-linux-gnu/libGL.so.1 par glx-diversions »
Suppression de « détournement de /usr/lib/arm-linux-gnueabihf/libGL.so.1 en /usr/lib/mesa-diverted/arm-linux-gnueabihf/libGL.so.1 par glx-diversions »
Suppression de « détournement de /usr/lib/libGL.so en /usr/lib/mesa-diverted/libGL.so par glx-diversions »
Suppression de « détournement de /usr/lib/i386-linux-gnu/libGL.so en /usr/lib/mesa-diverted/i386-linux-gnu/libGL.so par glx-diversions »
Suppression de « détournement de /usr/lib/x86_64-linux-gnu/libGL.so en /usr/lib/mesa-diverted/x86_64-linux-gnu/libGL.so par glx-diversions »
Suppression de « détournement de /usr/lib/arm-linux-gnueabihf/libGL.so en /usr/lib/mesa-diverted/arm-linux-gnueabihf/libGL.so par glx-diversions »
Suppression de « détournement de /usr/lib/libEGL.so.1.0.0 en /usr/lib/mesa-diverted/libEGL.so.1.0.0 par glx-diversions »
Suppression de « détournement de /usr/lib/i386-linux-gnu/libEGL.so.1.0.0 en /usr/lib/mesa-diverted/i386-linux-gnu/libEGL.so.1.0.0 par glx-diversions »
Suppression de « détournement de /usr/lib/x86_64-linux-gnu/libEGL.so.1.0.0 en /usr/lib/mesa-diverted/x86_64-linux-gnu/libEGL.so.1.0.0 par glx-diversions »
Suppression de « détournement de /usr/lib/arm-linux-gnueabihf/libEGL.so.1.0.0 en /usr/lib/mesa-diverted/arm-linux-gnueabihf/libEGL.so.1.0.0 par glx-diversions »
Suppression de « détournement de /usr/lib/libEGL.so.1 en /usr/lib/mesa-diverted/libEGL.so.1 par glx-diversions »
Suppression de « détournement de /usr/lib/i386-linux-gnu/libEGL.so.1 en /usr/lib/mesa-diverted/i386-linux-gnu/libEGL.so.1 par glx-diversions »
Suppression de « détournement de /usr/lib/x86_64-linux-gnu/libEGL.so.1 en /usr/lib/mesa-diverted/x86_64-linux-gnu/libEGL.so.1 par glx-diversions »
Suppression de « détournement de /usr/lib/arm-linux-gnueabihf/libEGL.so.1 en /usr/lib/mesa-diverted/arm-linux-gnueabihf/libEGL.so.1 par glx-diversions »
Suppression de « détournement de /usr/lib/libEGL.so en /usr/lib/mesa-diverted/libEGL.so par glx-diversions »
Suppression de « détournement de /usr/lib/i386-linux-gnu/libEGL.so en /usr/lib/mesa-diverted/i386-linux-gnu/libEGL.so par glx-diversions »
Suppression de « détournement de /usr/lib/x86_64-linux-gnu/libEGL.so en /usr/lib/mesa-diverted/x86_64-linux-gnu/libEGL.so par glx-diversions »
Suppression de « détournement de /usr/lib/arm-linux-gnueabihf/libEGL.so en /usr/lib/mesa-diverted/arm-linux-gnueabihf/libEGL.so par glx-diversions »
Suppression de « détournement de /usr/lib/libGLESv1_CM.so.1.1.0 en /usr/lib/mesa-diverted/libGLESv1_CM.so.1.1.0 par glx-diversions »
Suppression de « détournement de /usr/lib/i386-linux-gnu/libGLESv1_CM.so.1.1.0 en /usr/lib/mesa-diverted/i386-linux-gnu/libGLESv1_CM.so.1.1.0 par glx-diversions »
Suppression de « détournement de /usr/lib/x86_64-linux-gnu/libGLESv1_CM.so.1.1.0 en /usr/lib/mesa-diverted/x86_64-linux-gnu/libGLESv1_CM.so.1.1.0 par glx-diversions »
Suppression de « détournement de /usr/lib/arm-linux-gnueabihf/libGLESv1_CM.so.1.1.0 en /usr/lib/mesa-diverted/arm-linux-gnueabihf/libGLESv1_CM.so.1.1.0 par glx-diversions »
Suppression de « détournement de /usr/lib/libGLESv1_CM.so.1 en /usr/lib/mesa-diverted/libGLESv1_CM.so.1 par glx-diversions »
Suppression de « détournement de /usr/lib/i386-linux-gnu/libGLESv1_CM.so.1 en /usr/lib/mesa-diverted/i386-linux-gnu/libGLESv1_CM.so.1 par glx-diversions »
Suppression de « détournement de /usr/lib/x86_64-linux-gnu/libGLESv1_CM.so.1 en /usr/lib/mesa-diverted/x86_64-linux-gnu/libGLESv1_CM.so.1 par glx-diversions »
Suppression de « détournement de /usr/lib/arm-linux-gnueabihf/libGLESv1_CM.so.1 en /usr/lib/mesa-diverted/arm-linux-gnueabihf/libGLESv1_CM.so.1 par glx-diversions »
Suppression de « détournement de /usr/lib/libGLESv1_CM.so en /usr/lib/mesa-diverted/libGLESv1_CM.so par glx-diversions »
Suppression de « détournement de /usr/lib/i386-linux-gnu/libGLESv1_CM.so en /usr/lib/mesa-diverted/i386-linux-gnu/libGLESv1_CM.so par glx-diversions »
Suppression de « détournement de /usr/lib/x86_64-linux-gnu/libGLESv1_CM.so en /usr/lib/mesa-diverted/x86_64-linux-gnu/libGLESv1_CM.so par glx-diversions »
Suppression de « détournement de /usr/lib/arm-linux-gnueabihf/libGLESv1_CM.so en /usr/lib/mesa-diverted/arm-linux-gnueabihf/libGLESv1_CM.so par glx-diversions »
Suppression de « détournement de /usr/lib/libGLESv2.so.2.0.0 en /usr/lib/mesa-diverted/libGLESv2.so.2.0.0 par glx-diversions »
Suppression de « détournement de /usr/lib/i386-linux-gnu/libGLESv2.so.2.0.0 en /usr/lib/mesa-diverted/i386-linux-gnu/libGLESv2.so.2.0.0 par glx-diversions »
Suppression de « détournement de /usr/lib/x86_64-linux-gnu/libGLESv2.so.2.0.0 en /usr/lib/mesa-diverted/x86_64-linux-gnu/libGLESv2.so.2.0.0 par glx-diversions »
Suppression de « détournement de /usr/lib/arm-linux-gnueabihf/libGLESv2.so.2.0.0 en /usr/lib/mesa-diverted/arm-linux-gnueabihf/libGLESv2.so.2.0.0 par glx-diversions »
Suppression de « détournement de /usr/lib/libGLESv2.so.2 en /usr/lib/mesa-diverted/libGLESv2.so.2 par glx-diversions »
Suppression de « détournement de /usr/lib/i386-linux-gnu/libGLESv2.so.2 en /usr/lib/mesa-diverted/i386-linux-gnu/libGLESv2.so.2 par glx-diversions »
Suppression de « détournement de /usr/lib/x86_64-linux-gnu/libGLESv2.so.2 en /usr/lib/mesa-diverted/x86_64-linux-gnu/libGLESv2.so.2 par glx-diversions »
Suppression de « détournement de /usr/lib/arm-linux-gnueabihf/libGLESv2.so.2 en /usr/lib/mesa-diverted/arm-linux-gnueabihf/libGLESv2.so.2 par glx-diversions »
Suppression de « détournement de /usr/lib/libGLESv2.so en /usr/lib/mesa-diverted/libGLESv2.so par glx-diversions »
Suppression de « détournement de /usr/lib/i386-linux-gnu/libGLESv2.so en /usr/lib/mesa-diverted/i386-linux-gnu/libGLESv2.so par glx-diversions »
Suppression de « détournement de /usr/lib/x86_64-linux-gnu/libGLESv2.so en /usr/lib/mesa-diverted/x86_64-linux-gnu/libGLESv2.so par glx-diversions »
Suppression de « détournement de /usr/lib/arm-linux-gnueabihf/libGLESv2.so en /usr/lib/mesa-diverted/arm-linux-gnueabihf/libGLESv2.so par glx-diversions »
Purge des fichiers de configuration de glx-diversions (0.5.1) ...
Suppression de nvidia-installer-cleanup (20141201+1) ...
Purge des fichiers de configuration de nvidia-installer-cleanup (20141201+1) ...
Suppression de nvidia-modprobe (340.46-1) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.58) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u6) ...
Traitement des actions différées (« triggers ») pour initramfs-tools (0.120+deb8u2) ...
update-initramfs: Generating /boot/initrd.img-3.16.0-4-amd64
Traitement des actions différées (« triggers ») pour menu (2.1.47) ...



J'ai vérifier le dépôt main contrib non-free et ajouté les backports (puis ctrl+O+entrée, puis ctrl+X, puis apt-get update) :

  GNU nano 2.2.6                                                              Fichier : /etc/apt/sources.list                                                                                                                                

deb http://ftp.fr.debian.org/debian/ jessie main non-free contrib
deb-src http://ftp.fr.debian.org/debian/ jessie main non-free contrib

deb http://security.debian.org/ jessie/updates main contrib non-free
deb-src http://security.debian.org/ jessie/updates main contrib non-free

# jessie-updates, previously known as 'volatile'
deb http://ftp.fr.debian.org/debian/ jessie-updates main contrib non-free
deb-src http://ftp.fr.debian.org/debian/ jessie-updates main contrib non-free

# Debian Jessie, dépôt principal + paquets non libres
deb http://httpredir.debian.org/debian/ jessie main contrib non-free
# Debian Jessie, mises-à-jour de sécurité + paquets non libres
deb http://security.debian.org/ jessie/updates main contrib non-free
# Debian Jessie, mises-à-jour "volatiles" + paquets non libres
deb http://httpredir.debian.org/debian/ jessie-updates main contrib non-free
# Debian Jessie, dépôt de rétroportages ("backports")
deb http://httpredir.debian.org/debian jessie-backports main contrib non-free

^G Aide                                ^O Écrire                              ^R Lire fich.                          ^Y Page préc.                          ^K Couper                              ^C Pos. cur.
^X Quitter                             ^J Justifier                           ^W Chercher                            ^V Page suiv.                          ^U Coller                              ^T Orthograp.
 



Ensuite à l'étape Installation de Bumblebee/Bumblebee avec 'nvidia' J'ai essayé d'installer la "version des dépôts backports de jessie" mais cela n'a pas fonctionné :

apt-get install -t jessie-backports nvidia-kernel-dkms nvidia-xconfig nvidia-settings nvidia-vdpau-driver vdpau-va-driver mesa-utils bumblebee-nvidia primus xserver-xorg-video-nvidia linux-headers-$(uname -r)


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
linux-headers-3.16.0-4-amd64 est déjà la plus récente version disponible.
linux-headers-3.16.0-4-amd64 passé en « installé manuellement ».
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
 libpam-systemd : Dépend: systemd (= 230-7~bpo8+2)
 udev : Casse: ifupdown (< 0.8.5~)
        Casse: ifupdown:i386 (< 0.8.5~)
        Casse: systemd (< 224-2)
E: Erreur, pkgProblem::Resolve a généré des ruptures, ce qui a pu être causé par les paquets devant être gardés en l'état.


Du coup j'ai fait l'autre commande qui elle a fonctionné et le reste c'est déroulé sans problèmes

Dernière modification par Strato (15-12-2016 19:51:34)


“Quand je vois ce que je vois et que j'entends ce que j'entends, je suis bien content de penser ce que je pense.” Fernand Raynaud

Hors ligne

Pied de page des forums